@import url('https://fonts.googleapis.com/css2?family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body {
padding:100px 0 0 0; margin:0;
}

:root{
    /*--theme-color: #653405;*/
	--theme-color: #1e69b8;
	--secondary-color: #e6b044;
	--white-color: #ffffff;
	--dark-color: #000000;
	--button-color: #6b3ce3;
	--price-color: #b03c00;
}

.clr{clear:both;}

.bg-header {background-color: #ffffff !important;}

.bg-warning{background-color:var(--secondary-color)!important;}

.text-primary{color:var(--theme-color)!important;}
.contentwrapper{padding:8% 6% 3%; position:relative; background:url(../images/designrightxx.webp) no-repeat right top;}
.contentwrapper2{padding:8% 6% 7%; position:relative;}
.contentwrapper3{padding:5% 4% 1%; position:relative;}

.contentwrapper:before, .contentwrapper2:before{content:""; position:absolute; background:url(../images/designleftxx.png) no-repeat right top; left:0; bottom:0; width:261px; height:368px; z-index:-1;}

.videogallerybg{background:url(../img/videogallerybg.webp) fixed center top;
}

.videogallerybg iframe{border:solid 5px #ffffff;}

.videogallerybg h2{padding-bottom:50px; position:relative;}
.videogallerybg h2:after{content:""; position:absolute; left:0; bottom:40px; width:90px; height:4px; background:var(--secondary-color)!important;}

.videogallerybg iframe{width:100%; height:375px;}

.count > div > div{width:96%; margin:auto; border:solid 4px #5a9fe6!important; color:#ffffff; font-size:18px;}

.count > div > div > div:nth-child(1){font-size:32px; font-weight:600;}

.count .bg{background:url(../img/countbg.webp) no-repeat left; color:#ffffff; padding:5px 8px 0; font-weight:600;}

#carouselExampleIndicators{margin-top:126px;}

.bgcolor{background:#900;}

.accordion-item {background:none;}

.bannerfooter{position:absolute; left:0; right:0; top:-60px; margin:auto; z-index:10;}
.bannerfooter .block{width:98%; margin:10px auto; padding:15%; color:#ffffff; font-size:16px; border-radius:10px; transition:ease-out all 0.5s;}
.bannerfooter .block a{color:#ffffff; text-decoration:none;}
.bannerfooter .block > div > a > i{font-size:56px; padding-bottom:15px;}
.bannerfooter .block:hover{margin:0 auto 20px;}

.text-justify{text-align:justify;}

.btn-theme{background:var(--theme-color); padding:4px 4px; text-decoration:none; font-size:14px; border-radius:4px; display:block; width:100px; margin:auto;}
.btn-theme:hover{background:#000000;}

.bg-primary{background-color:var(--theme-color)!important;}
.bg-success{background-color: #10c45c!important;}

.headertop, .marquee{text-align:right; padding:6px 30px; font-size:13px; background:#000000;}

.headertop a{text-decoration:none;}

header{padding-top:0; padding-bottom:0;
font-family: "Poppins", sans-serif;
font-weight: 400;
font-style: normal;
 position:absolute; top:0; width:100%; z-index: 3000;
 background:url(../img/titlebg.png) no-repeat left bottom;
 background-color:var(--theme-color)!important;
}

.sticky {
  position: fixed!important;
  top: 0;
  width: 100%;
  z-index:2000;
  background:url(../img/titlebg.png) no-repeat left bottom;
  background-color:var(--theme-color)!important;	
}

.sticky + .content {
  padding-top: 102px;
}

.sticky .nav-link {
    color: #000000!important;
}

.orderbutton{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+50,f8b500+51,fbdf93+100;Orange+3D+%235 */
background: linear-gradient(to bottom,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
border-radius:5px;
}

.phone{margin-top:23px;}
.phone p{background:var(--secondary-color)!important; padding:10px; color:#ffffff; margin-top:16px; border-radius:6px; border:solid 3px #ffffff; display:inline; font-weight:600;}
.phone p a{text-decoration:none; color:#ffffff;}

.donateButton{background:var(--theme-color); color:#ffffff; padding:6px 10px; font-weight:600; font-size:18px; text-decoration:none; margin:26px auto 0; display:block; width:240px; font-family: "Noto Sans Soyombo", sans-serif;}
.donateButton:hover{color:#ffffff;}

.navbar{
padding-top: .3rem;
padding-bottom: .3rem;
border:0;
position:relative;
}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    padding: 10px 12px;
	color:#ffffff!important;
	font-size:12px;
	text-transform:uppercase;
}

.navbar-light .navbar-nav .nav-link:hover {background:#ffffff; color:#000000!important;}

.navbar-brand{padding-left:30px;}

.query{padding:50px 200px 10px 180px; background:url(../img/wheelicon.jpg) no-repeat left; background-color:#1e69b8; width:70%; height:139px; position:relative; clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);}
.query:after{content:""; position:absolute; width:196px; height:139px; background:url(../img/querybg.png) right top; right:0; top:0; z-index:1000;}

.button2{padding-right:25px;}

.fa-map-marker, .fa-shopping-cart{font-size:23px!important;}

.course{position:relative; padding:0 6% 24%;}

.course > div{position:absolute; top:-100px; left:0; right:0; margin:auto; z-index: 1000;}

.course > div > div > div > div{margin:10px auto 40px; box-shadow: 0 22px 43px #0000002b; background:#ffffff; padding:0 0 1px; color:#ffffff;}

.course > div > div > div > .block1{background-color: #FF5252 !important;}
.course > div > div > div > .block2{background-color: #00bcd4 !important;}
.course > div > div > div > .block3{background-color: #5D2999 !important;}

.course img{margin-bottom:20px; width:100%;}
.course > div > div > div > div h3{font-size:23px; padding-left: 10px;}

.course > div > div > div > div .content{font-size:15px; padding-left: 10px;}

.course > div > div > div > div a{display:block; padding-left: 10px; width:100px; background:#ffffff; color:#000000; text-decoration:none; padding:6px; border-radius:5px; margin:10px 0; font-size:13px; text-align:center;}

.course h3:before{display:none;}

.course h4{font-size:18px; color:#858383; font-weight:400; padding-bottom: 6px;}

.contact-btn {
	display:none;
    cursor: pointer;
	border:solid 2px var(--theme-color);
    position: fixed;
    right: -39px;
    top: 40%;
    z-index:1000;
    transform: translateY(-50%) rotate(90deg);
    -webkit-transform: translateY(-50%) rotate(90deg);
    -o-transform: translateY(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) rotate(90deg);
    -moz-transform: translateY(-50%) rotate(90deg);
}
.contact-bg {
    background: #ffffff;
    color: var(--theme-color);
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 10px;
    font-weight: 500;
    z-index: 10;
	font-size:14px;
	text-decoration:none!important;
    -webkit-box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 13px 3px rgba(0, 0, 0, 0.1);
}

.contact-bg a{
    color: var(--theme-color);
    text-decoration: none;
}


.carousel-item{position:relative; overflow:hidden;}
.carousel-item img{}

.carousel-item .overlay{ position:absolute; left:0; right:0; top:0; width:100%; height:100%; background:rgba(55,35,107,0.2); z-index:0;}

.text-theme{color:#338fde;}

h1, h2, h3, h4, h5{font-family: "Poppins", sans-serif; padding-bottom:10px; position:relative;
font-style: normal;
font-weight: 600;
text-transform: uppercase;
color: #36314f;
}

h5{padding-bottom:20px; position:relative;}

h1, h2, h3{font-size:28px;}


h1:after, h2:after, h3:after{content:""; position:absolute; left:0; bottom:6px; width:90px; height:4px; background:#e6b044;}

.carousel-caption > h2{font-size:60px!important; margin-bottom:-10px; font-weight:bold;}
.carousel-caption > h3{font-size:20px!important;}
.carousel-caption >h3:before{display:none;}
.carousel-item a, .button{background-color: var(--button-color); color:var(--white-color); padding:10px 20px; text-decoration:none; display:block; margin:20px auto 0; width:200px; border-radius:5px; border:solid 3px #ffffff;}
.button{font-weight:bold;}

.carousel-caption h2:before, .carousel-caption h2:after{display:none;}

.carousel-caption img{top:40%;}

.carousel-control-prev {left:0;}
.carousel-control-next {right:0;}
/*///////////////carousal//////////*/

.homeblock div{width:96%; margin:10px auto; background:#f5edff; padding:30px 10px;
margin-bottom:90px;
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.37);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.37);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.37);
border-radius:40px 0 40px 0;
}
.homeblock div > h2{font-size:22px; background:var(--theme-color); color:#ffffff; padding:5px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#020202+0,010207+48,2274b7+51,2274b7+100 */
background: linear-gradient(45deg,  rgba(2,2,2,1) 0%,rgba(1,2,7,1) 48%,rgba(34,116,183,1) 51%,rgba(34,116,183,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

text-align:center;

}
.homeblock div > p{text-align:justify; padding:10px 10px 2px;}
.homeblock div > a{color:#900; padding:2px 4px; color:#ffffff; text-decoration:none; border-radius:3px; font-size:13px; margin-left:10px;
background: radial-gradient(ellipse at center, #2757aa 0%, #2757aa 46%, #000000 100%);
}

.card {
    border:0!important;
	background:none!important;
}
.card-body{font-size:14px; font-family: "Noto Sans Soyombo", sans-serif; padding:0 10px;}
.card-body > h4{font-size:17px; color:var(--secondary-color); padding:20px 0 10px; font-weight:600;}

/*///////////////carousal//////////*/

.callback{position:fixed; right:-60px; top:40%; z-index:1000; transform: rotateZ(90deg);}

.button, .button:hover{margin:20px 0 0; width:160px; background:var(--theme-color); color:#ffffff;}

.innerbanner{padding:10% 0; background:url(../img/innerbanner.webp); position:relative;
margin-top: 25px; text-align:center; color:#ffffff;
}
.innerbanner > h1{
    font-size: 39px;
    padding: 5px 10px 5px;
    color: #ffffff!important;
}
.innerbanner > h1:after{display:none;}

h1 span, h2 span{color:#000000;}
h3 span{color:#000000;}

.nav-item {padding-left:10px;}

.nav-link {
    display: block;
    padding: 0 5px;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-size:14px;
    color: #ffffff;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
	font-weight:bold;
}

.dropdown-menu {
  display:none;
  min-width: 12rem;
  position:relative;
  background-color:var(--theme-color);
}

.dropdown:after{
    margin-left: .255em;
    content: "";
	position:absolute;
	right:0; top:18px;
    border-top: .3em solid #ffffff;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.dropdown:hover>.dropdown-menu {
  opacity: 1;
  display:block;
  position: absolute;
	width: 100%;
	padding:20px 0;
	left:0;
	top:70%;
	transition:ease all 0.5s;
}

.dropdown>.dropdown-toggle:active {
    pointer-events: none;
}

.navbar-expand-lg .navbar-nav .dropdown-menu a {
	text-decoration:none;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
	border-bottom:solid 1px #cccccc;
}
.navbar-expand-lg .navbar-nav .dropdown-menu a:hover {
	color:#ffffff;
	background:var(--secondary-color)!important;
}

.accordion-button:not(.collapsed) {
    color: #000000;
    background-color: #ffffff;
	text-decoration: none;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}
.accordion-button:not(.collapsed)::after {
    background:none;
}
.accordion-item {border:0;}

.accordion-button {padding: 1.0rem 1.25rem;}
.accordion-button:hover {color:#ffffff; background:var(--theme-color);}

.btn-primary:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #22272f;
    border-color: #464749;
    box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5);
}

.flex-fill {
    position: relative;
	width:50%;
	margin-bottom:0;
}

.flex-fill:first-child {
	width:45%;
}

.flex-fill:last-child {
	width:55%;
  background-image: url("../images/aimobjective.webp");
  background-position: right;
  background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
}

.bg-secondary{background-color: #3a3a3a!important;}

.ouraim{font-size:17px; display:block; padding:8% 5%;}

.bgcolor{background-color:#fcf5f5;}

.teacher{
background: linear-gradient(to bottom, rgb(220 53 69) 0%, #dc3545 31%, rgba(37, 34, 63, 0) 32%, rgba(255, 255, 255, 0) 100%);
font-size:16px;
}

.readmore{background:var(--secondary-color); color:#ffffff; text-decoration:none; padding:6px 15px;}
.readmore:hover{color:#ffffff; background:var(--theme-color);}

.welcome_leftblock{position:relative;}

.welcome_leftblock .img1{position:absolute; left:0; top:0; width:80%; height:auto; padding:10px; z-index:100; border:solid 6px var(--secondary-theme-color); background:#ffffff;}
.welcome_leftblock .img2{position:absolute; right:30px; bottom:10px; width:60%; height:auto; padding:10px; z-index:200; border:solid 6px var(--theme-color); background:#ffffff;}

.marquee{font-size:17px;}
.content{font-size:16px;}

.activitybutton{
	padding: 4px 4px;
    color: #ffffff;
    text-decoration: none;
    border-radius: 7px;
    font-size: 16px;
    margin:0 0 10px;
	float:right;
	background: radial-gradient(ellipse at center, #2757aa 0%, #2757aa 46%, #000000 100%);
}
.activitybutton:hover{color: #ffffff;}

.department strong{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefcea+0,efe5a2+60,efe5a2+69,efe5a2+100&1+0,1+60,0+69,0+100 */
background: linear-gradient(45deg,  rgba(254,252,234,1) 0%,rgba(239,229,162,1) 60%,rgba(239,229,162,0) 69%,rgba(239,229,162,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
display:block; padding:4px 10px;
margin-top:10px;
}

.modal {z-index: 4000;}

.department strong a{color:#000000; text-decoration:none;}

.department > div > ul li{font-size:18px;}

.whatwedo{padding:20px 0;}
.whatwedo > div:nth-child(even){padding-top:20px;}

.service{background:#f1f1f1; padding:3% 0;}
.service .block p{position:relative; display:block; width:90%; margin:0 auto 50px; padding:8px 8px 30px; background:#ffffff; font-size:14px;
-webkit-box-shadow: -1px 0px 5px 1px rgba(0,0,0,0.2);
-moz-box-shadow: -1px 0px 5px 1px rgba(0,0,0,0.2);
box-shadow: -1px 0px 5px 1px rgba(0,0,0,0.2);
}
.service .block p > strong{font-size:17px; padding:18px 0 7px; display:block;}

.service .block > div{position:relative;}
.service .block p img{border:solid 1px #ffffff;}
.service .block p:hover img{border:solid 1px var(--theme-color);}
.service .block p:hover{
-webkit-box-shadow: -1px 0px 5px 1px rgba(13,202,240,0.9);
-moz-box-shadow: -1px 0px 5px 1px rgba(13,202,240,0.9);
box-shadow: -1px 0px 5px 1px rgba(13,202,240,0.9);
}

#course .img{float:left; padding:0 8% 20px 0;}

.img_dimension{width:400px; height:auto; float:left; padding:10px 20px 20px 0;}

.readmoreProduct{position:absolute; width:100px; bottom:-17px; left:0; right:0; margin:auto; padding:6px; background:var(--theme-color); color:#ffffff; font-size:13px; text-decoration:none;}
.readmoreProduct:hover{background:#000000; color:#ffffff; bottom:-20px; transition:ease all 0.2s;}
.readmoreProduct:hover p{display:none!important;}


.home_project{background:url(../img/home_product_bg.jpg) repeat-x fixed top; margin-top:50px;}
.home_project > div{background-image: linear-gradient(135deg, #1C12362B 0%, #37236b 100%); padding:8% 4%;}
.home_project h2{color:#ffffff; font-size:60px; font-weight:bold;}
.home_project h3{color:#ffffff; font-size:20px;}

.btn-danger, .btn-danger:hover{background-color:var(--theme-color); border-color:var(--theme-color);}


.admissionform {
    background: #ffffff;
    font-size: 15px;
    margin: 10px auto;
    width: 100%;
    padding: 2%;
    border: solid 7px #8ea2ad;
    border-style: double;
}

.admissionform > .leftblock > label, label {
    color: #878787;
    /* font-weight: bold; */
    margin-top: 10px;
    font-size: 15px;
}

.admissionform h2{font-size:28px; font-family:"Arial";}
.admissionform h3{font-size:20px; font-family:"Arial";}

.button {
    width: 90px;
    height: 25px;
    background-color: #000;
    color: #FFF;
    border: none;
    text-align: center;
    line-height: 25px;
    font-size: 12px;
    cursor: pointer;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}


.newsletter {
padding: 20px 0;
}

.newsletter h2 {
color: #243c4f;
margin-bottom: 40px; }
.newsletter .form-control {
height: 42px;
border:solid 1px;
border-color: #ffffff;
border-radius:0;
background:#ffffff;
color:#000000;
}
.newsletter .form-control:focus {
box-shadow: none;
border: 2px solid #ffffff;
color:#000000;
}
.newsletter .btn {
min-height: 42px; 
border-radius:0;
background: var(--secondary-color) !important;
color: #000000;
font-weight:600;
}

.newsletter::placeholder { 
        
        /* Firefox, Chrome, Opera */ 
        color: #ffffff!important; 
    } 
      
.newsletter:-ms-input-placeholder { 
        
        /* Internet Explorer 10-11 */ 
        color: #ffffff!important; 
    } 
      
.newsletter::-ms-input-placeholder { 
        
        /* Microsoft Edge */ 
        color: #ffffff!important; 
    }

.form-control{border:0; border-bottom:solid 1px #cccccc;}

.gallery img{margin-bottom:20px; width:100%; height:320px; border:solid 2px #ffffff;}

/*GALLERY*/
.gallerycontainer {
  position: relative;
  width: 50%;
}

.image {
  display: block;
  width: 100%;
  height: 280px;
}

.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background:rgba(255,189,26,0.8);
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.iconholder{position:fixed; right:0; bottom:30%; width:60px; background:url(../img/iconholder.png) no-repeat right top; z-index:1000; text-align:right; padding:28px 0;}

.iconholder img{width:42px; height:42px; margin:5px 0;}
.iconholder img:hover{transform:scale(1.06);}

.gallerycontainer:hover .overlay {
  bottom: 0;
  height: 100%;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
/*GALLERY END*/

.prospectus > div > div > p, .prospectus > div > div > a > p{width:100%; height:490px; overflow:hidden;}
.prospectusimg{width:100%; height:500px; margin:auto; transition:ease all 0.6s;}

.contact-box {
    position: absolute;
    top: 50%;
    z-index: 99;
    transform: translateY(-50%);
    width: 100%;
}

.searchbar{display:inline; width:40%;}

.searchbar form{display:inline; width:100%; text-align:right;}
.searchbar form input{display:inline; width:85%; border:solid 2px #20a4d0; border-radius:3px; font-size:17px;}
.searchbar form button{padding:2px 10px; display:inline; background-color: #ffffff; border-radius:4px; border:solid 2px #20a4d0;}

.joinus{position:fixed; top:30%; right:-11px; z-index:1000; width:55px; height:auto;}


.notice{background:url(../images/noticebg.webp) no-repeat top; padding:37% 22% 10% 25%;}

.button1{padding-top:130px; text-align:center;}
.button1 img{display:block; margin:5px auto 25px;}

.news{background:var(--secondary-color)!important; padding:1% 3%; font-weight:600;}

/*TESTIMONY*/
.testimonytitle {
    text-align: center;
    margin-top: 2%;
}
.testimonytitle i {
    font-size: 74px;
    color: var(--secondary-color);
}
.text-theme {
    color: var(--theme-color);
}
/*TESTIMONY*/

.owl-carousel .item2 {
    background: none;

}
.owl-carousel .item2, .owl-carousel .item3 {
    position: relative;
    margin: 0 0 10px;
    z-index: 100;
    padding: 3% 10% 3%;
	height:360px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+50,f5f7f9+100&1+0,0+100 */
background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,0.5) 50%,rgba(245,247,249,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.owl-carousel .item2 span {
    display: block;
    text-align: justify;
    margin-bottom: 15px;
    position: relative;
    padding-left: 15px;
    padding-top: 15px;
    border-radius: 6px;
}
.owl-carousel .item2 span:before {
    position: absolute;
    content: "";
    background: url(../img/quote.webp) no-repeat left top;
    left: -20px;
    top: 0;
    width: 100px;
    height: 60px;
}


.owl-nav i {
  font-size: 32px!important;
}

.owl-dots, .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
	position:absolute;
	top:25%;
	width:100%;
}

.owl-nav .owl-prev {
  left: -30px;
  position:absolute;
  padding:8px;
}

.owl-nav .owl-next {
  right: -30px;
  position:absolute;
  padding:8px;
}


/*==========footer ==========*/
footer{background: var(--dark-color)!important; color:#ffffff; font-weight:bold; font-size:14px; border-top:dashed 8px var(--theme-color)!important; padding:20px 0;}

footer a, footer a:hover{color:#ffffff;}

.footernav, .footernav2{
   position:relative;
   width:100%;
   margin:0;
   padding:1% 3%;
   background:url(../img/footerbg.webp) fixed center bottom;
   background-color:#2f2e2e;
   color:#ffffff;
   margin-top:0;
   border-top:dashed 8px var(--theme-color)!important; 
}

.footernav2{margin-top:0; padding:2% 3% 0;}

.faa{position:relative;}

.footeraddressheading{padding-top:0;}

.footeraddress{
   position:absolute;
   width:80%;
   margin:auto;
   left:0;
   right:0;
   padding:3% 3% 3%;
   background:var(--theme-color)!important;
   color:#a1a1a1;
   z-index:10;
   text-align:center;
}

.footernav strong{color:#cccccc; font-size:12px;}
.footernav ul{padding:0; margin:0;}
.footernav ul li{list-style-type:none; width:42%; display:inline-block;}
.footernav ul li a{padding:5px 0 5px 4px; color:#cccccc; display:block; text-decoration:none; font-size:14px;}

.footernav > .content{font-size:12px;}

.footernav > a{margin:4px; color:#6b6b6b;}

.footernav > .img{position:absolute; z-index:1000; height:40px; width:100%; bottom:0; left:0; background:url(../img/footerimg.png) bottom left;}

.footernav h5{padding-top:0; font-size:18px; color: #ffffff;}
.footernav span{color: #ffffff;}

footer > div > p > a {color:#a1a1a1;}
footer > p > a {text-decoration:none;}

/*==========footer end==========*/

/*==========social link==========*/
.sociallink {
    width: 100%;
}
.sociallink{width:100%;}
.sociallink > a{float:left!important; width:30px; margin:20px 10px 0 0;}

.map{margin:50px 0 0;}

.fa1 {
  padding: 10px;
  font-size: 18px!important;
  width: 36px;
  height: 36px;
  border-radius:50%;
  text-align: center;
  text-decoration: none;
  margin: 0 2px 0;
  float:left!important;
  color:#000000!important;
}

.fa1:hover, .fa1:active {
    opacity: 1;
	color:#ffffff;
	background:#ffffff;
	transition:ease all 0.5s;
	text-decoration:none;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -ms-transition: all 0.6s;
  transition: all 0.6s;
	
}

.fa1-facebook, .fa1-twitter, .fa1-youtube, .fa1-search-plus {
  background: #ffffff;
  color:#ffffff!important;
  border: solid 1px;
}

.fa2 {
  padding: 10px;
  font-size: 44px!important;
  width: 44px;
  height: 44px;
  border-radius:50%;
  text-align: center;
  text-decoration: none;
  margin: 20px 2px 0;
  float:left!important;
  color:#000000!important;
}

.fa2:hover, .fa2:active {
    opacity: 1;
	color:#ffffff;
	transition:ease all 0.5s;
	text-decoration:none;
}

.fa2-facebook, .fa2-twitter,
 .fa2-youtube, .fa2-search-plus {color:#ffffff!important;}
/*==========social link end==========*/

.flex-fill {position:relative;}
.flex-fill a{position:absolute; left:20px; bottom:25%; z-index:1000; font-size:30px; font-weight:bold; font-family: 'Rajdhani', sans-serif;}


.productdetails > .pro_heading {
    font-size: 22px;
    font-weight: 600;
	border: 0;
    text-align: left;
}
.productdetails > .pro_subheading {
    font-size: 17px;
	border: 0;
    text-align: left;
}
.productdetails > .price {
    font-size: 27px;
    border-top: solid 1px #a3a1a1;
    border-bottom: solid 1px #a3a1a1;
    margin: 10px auto;
    padding: 10px 0;
	border: 0;
    text-align: left;
}
.productdetails > .price .off {
    color: #ff9309;
    font-size: 18px;
    font-weight: 600;
	border: 0;
    text-align: left;
}
.productdetails > .price > .inclusivetax {
    color: #03a685;
    font-size: 14px;
    font-weight: bold;
	border: 0;
    text-align: left;
}

.productdetails ul li{padding:5px 2px; font-weight:500;}

.breadcrumb {padding: 10px 30px; background:#ebebeb;}

.nav-pills .nav-link {
    background: 0 0;
    border-bottom:solid 1px;
    border-radius:0;
	padding:8px;
    color: #000;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #0d6efd;
    border-radius:4px;
    background: linear-gradient(to bottom, rgba(174, 188, 191, 1) 0%, #595c60 50%, #070809 51%, #1e69b8 100%);
}

.tab-content {
    margin: 1% auto;
	padding:2%;
    border: 2px solid var(--theme-color)!important;
    box-shadow: 2px 1px 5px 7px rgba(0, 0, 0, 0.10);
}

#enquiry, #tag, #review {display:none;}

.footertopbg{background:url(../img/footertopbg.webp) repeat-x bottom left; padding:112px 0 0;}

@media (max-width: 800px) {
	
body {
padding:0 0 0 0; margin:0;
}	
	
.sticky {
background:#f1f1f1;	
  position: relative!important;
  top: 0;
  width: 100%;
}

h1, h2, h3 {font-size: 22px; font-weight:600; padding-top:20px;}

header {position: relative; background: var(--secondary-color) !important;}

.headertop {
    padding: 5px 30px;
}

.bg-header {background:none; background-color: #ffffff !important;}

.phone{margin-top:3px;}
.phone p {display:none;}

.float-start {
    float: none !important;
    display: block;
	margin: 20px auto 0;
}

.navbar-brand{padding-left:0;}

.togglemenu{display:block; background:none; padding:0 2px; border:0; margin:0 0 10px 20px;}

.navbar-light .navbar-toggler {background: #ffffff; padding: .15rem .45rem;}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    padding: 5px 10px;
	color:#000000!important;
	text-transform:uppercase;
	font-size: 11px;
}

.navbar{
padding-top: .1rem;
padding-bottom: .1rem;
background:none;
background-color:#ffffff;
position:relative;
border-top: solid 1px #ffffff;
border-bottom: solid 1px #ffffff;
}

.d-flex {}
.flex-fill{width:100%;}

.nav-link {border-bottom:solid 1px #cccccc;}
.nav-link:hover {background:#d9d9d9;}

#carouselExampleIndicators{margin-top:0; margin-bottom:0;}

.bannerfooter{position:relative;}

.innerbanner{padding:12% 0 ; 
margin-top: 1px;
margin-bottom:0;
font-size: 32px;
}
.innerbanner > h1{font-size:21px; padding:10px 10px 10px 10px; color:#ffffff;}

.contentwrapper{padding:3% 5%;}

.contentwrapper:before, .contentwrapper2:before{background:none;}

.home_project h2 {font-size: 30px;}

.carousel-item a, .button{padding:3px 7px; text-decoration:none; display:block; margin:20px auto 0; width:100px!important; border-radius:5px; font-size:12px!important;}

.effect1, .neweffect1{display: block;}

.img_dimension{width:100%; height:auto; float:none; padding:10px 0 20px; margin:auto;}

.homeblock div{width:96%; padding:10px;
margin-bottom:30px; border-radius:0;
}

.gallery > div > div > p, .galleryimg{height:auto;}
.gallery > div > div > p, .gallery > div > div > a > p {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.donateButton{font-size:15px; margin:6px auto 0; width:200px;}

.achievementoverlay h3{font-size:30px;}
.achievementoverlay h5 {font-size: 14px;}

.contact-btn {display:block;}


.course {padding: 0 6% 4%;}
.course img {margin-bottom: 0;}
.course > div{position:relative; top:0; margin:auto;}


.query{padding:20px 10px 20px 110px; background-color:#1e69b8; width:100%; height:auto; position:relative; text-align:right; clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);}
.query:after{display:none;}

.query .btn{padding:2px; font-size:15px; font-weight:600;}

.fa-map-marker, .fa-shopping-cart{font-size:20px!important; padding-top:1px;}

.button2{padding-right: 2px;}

.tab_button {width: 120px !important;}

.footeraddress {
    position: relative;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    padding: 3% 3% 3%;
    background-color: var(--theme-color) !important;
    color: #ffffff;
    z-index: 1000;
    text-align: center;
}
.footernav h5 {font-size:16px; color:#ffffff;}

.flex-fill:first-child {
	width:100%;
}

.flex-fill:last-child {
display:none;
}

.padding{padding:0 2px;}

.button1{padding-top:5px;}

.button1 img{display:inline-block; margin:5px auto;}

.prospectus > div > div > p, .prospectus > div > div > a > p{height:300px;}
.prospectusimg{height:auto;}

.videogallerybg iframe{width:100%; height:auto;}

.iconholder{position:fixed; right:0; bottom:30%; width:30px; background:url(../img/iconholder.png) no-repeat right top; z-index:1000; text-align:right; padding:14px 0 0;}

.iconholder img{width:28px; height:28px; margin:5px 0;}

.content {
    padding:10px 15px;
}

.gallery img {height: 220px;}

}

@media (max-width: 600px) {
.gallery > div > img {
    margin-bottom: 60px;
    height: auto;
}
}

@media (max-width: 420px) {
.home_project h2{font-size: 25px;}

.gallery img {height: auto;}

}


@media (min-width: 992px){
.container {
    max-width: 95%;
}
}

@media (min-width: 768px){
.container {
    max-width: 95%;
}
}

@media (max-width: 900px){
.carousel-item img{width:100%; height:auto;}
.welcome_leftblock{display:none;}
}